/* CSS Document */

/*orange color: #f68229
	background default:#fafaf8 */
*{
	font-family: "Open Sans", "Lucida Sans Unicode", "Lucida Grande", sans-serif;	

}
body{
	margin:0;
	padding:0;
	background-color:#fafaf8;
	font-size:13px;
		
}
b{
 font-weight:600;	
}
a img{
	border:none;	
}
.dclear{
	clear:both;
}

.hidden{
	display:none;	
}
.wrapper{
	width:995px;
	margin:0 auto;
	
}
.sb{
	font-weight:600;	
}
.center{
	text-align:center;	
}
#myNicPanel{
	width:750px;
	margin:0 auto;
	
}
#adminPanel{	
	spadding:5px;
	text-align:center;
	position:relative;
	width:100%;
	height:34px;
	z-index:198;
	margin:0;
}

#adminPanel #inner{
	width:auto;
	position:fixed;
	background-color:#ccc;
	text-align:center;
	width:100%;
	margin:0;
}

.a_but{
	display:inline-block;
	height:24px;
	margin:5px;
	vertical-align:text-top;	
	font-size:0.85em;
	color:#666;
}

#adminPanel #inner #p_sname,
#adminPanel #inner #p_nname{
	padding:2px 10px;
	background-color:#fff;
	border:1px solid #999;
	display:inline-block;
}
.a_but.saved{
	width:20px;
	text-align:right;
	padding-top:3px;
	height:21px;
	margin-right:-10px;
}
#edit_menu{
	border: dashed 1px #CCC;
	position:absolute;
	top:0;
	right:0;
	padding:15px;

}

/*-------------------------------------  NAV  ------------------------------------*/
/*--------------------------------------------------------------------------------*/

#outer_nav{	
position:relative;
}
#nav {	
	border-bottom:1px solid #fff;
	font-size:11px;
	width:100%;
	z-index:99;
	font-weight:bold;
	background-color:#fafaf8;
	position:fixed;
	-moz-box-shadow:    0px -10px 5px 10px #000;
  -webkit-box-shadow: 0px -10px 5px 10px #000;
	box-shadow: 0px -10px 5px 10px #000;
}

#content{
	padding-top:20px;	
}
#nav ul{
	margin:0;
	padding:0;
	text-align:center;
	z-index:99;
}
#nav ul li{
	display:inline-block;
	list-style:none;
	padding:0 15px;	
	display:inline-block;
	z-index:99;
}

#nav ul li a:link{
	color:#000;
	text-decoration:none;
	padding:15px 0px;
	display:inline-block;
	background-color:#fafaf8;
	border-top:2px solid #fafaf8;
	z-index:99;
}

#nav ul li.home a:link,
#nav ul li.home a:visited{
	padding:3px 15px 15px 10px;	
}

#nav ul li a:visited{
	color:#000;	
	text-decoration:none;
	padding:15px 15px;
	display:inline-block;
	background-color:#fafaf8;
	border-top:2px solid #fafaf8;
}

#nav ul li a:hover{
	background-color:#fafaf8;
	text-decoration:none;
	padding:15px 0px;
	display:inline-block;
	color:#f68229;
	
}

#nav ul li.nav_item a:hover{
	border-top:#f68229 2px solid;
}
#nav ul li ul{
	text-align:center;
	width:100%;
	position:absolute;
	left:0;
	background-color:#e8e8e8;
	opacity:0.85;	
	-moz-box-shadow: 0px 10px 5px -10px #000;
  -webkit-box-shadow: 0px 10px 5px -10px #000;
	box-shadow: 0px 10px 5px -10px #000;
	border-bottom:1px solid #e0e0de;
	z-index:98;
}
#nav ul li ul li{	
	float:none;
	position:relative;
	display:inline-block;
	width:auto;
}

#nav ul li ul li a:link, #nav ul li ul li a:visited{
	display:block;
	width:;	
	background-color:transparent;
	margin:0 auto;
	border-top:2px solid transparent;
	border-bottom:2px solid transparent;
}

#nav ul li ul li a:hover, #nav ul li ul li a:active{
	
}
#nav ul li ul{
	position:absolute;
	z-index:98;
	display:none;
	padding:0px 0 0 0;
}
#nav ul li:hover > ul{
	display:block;	
}



/*-------------------------------  ERROR/SUCCESS BOX  ----------------------------*/
/*--------------------------------------------------------------------------------*/

.successBox, .errorBox{
	border:1px solid #00f;
	width:400px;
	margin:0 auto;
}

.successBox{
	
}
/*------------------------------------  FOOTER  ----------------------------------*/
/*--------------------------------------------------------------------------------*/

#footer{
	font-size:13px;
	position:relative;
	background-color:#282828;
	color:#f4f3ee;	
	padding:30px 0;
	line-height:20px;
}

#footer .wrapper{
	position:relative;	
}
#footer #feature_testimonial{
	width:312px;
	float:left;
	text-align:center;
}
#footer #feature_testimonial .inner{
	width:288px;
	background:url(../images/site/feature_testimonial.gif) no-repeat bottom left #060606;
	font-style:italic;
	min-height:120px;
	border-radius:4px;
	padding:12px;
	text-align:left;
}

#feature_testimonial a.read_more:link,
#feature_testimonial a.read_more:visited{
	padding:0px 0 0px 23px;
	margin:5px auto;
	height:17px;
	line-height:17px;
	text-decoration:none;
	color:#f68229;
	background:url(../images/site/read_more_blk.gif) no-repeat top left;
	display:inline-block;
		
}

#feature_testimonial a.read_more:hover{
	background:url(../images/site/read_more_blk_hover.gif) no-repeat top left;
	color:#606060;	
}
	
}

#footer #feature_testimonial #test_name{
	font-style:normal;	
	margin-top:7px;
}

#footer .contact_info{
	width:300px;
	position:absolute;
	text-align:right;
	right:0;
	top:0;
}

#footer .contact_info #address{
	margin:10px 0;
}
#footer .contact_info #phone{
	
	margin:10px 0;
}

#footer .contact_info a:link,
#footer .contact_info a:visited{
	color:#f68229;
	text-decoration:none;
}

#footer .contact_info a:hover,
#footer .contact_info a:active{
	color:#606060;
}

#footer #affiliated_sites{
	clear:both;
	padding:30px 0 5px 0;
}

#footer #affiliated_sites .right{
	float:right;	
}

#footer #affiliated_sites .aff_site{
	margin-right:55px;	
}


#affiliated_sites a.aff_site{
	display:inline-block;
	height:62px;
	overflow:hidden;
}
#affiliated_sites a#hazard_co{
	background:url(../images/site/hazard_co.jpg) top left;
	width:105px;
}
#affiliated_sites a#site_safe{
	background:url(../images/site/site_safe.jpg) top left;
	width:108px;
}
#affiliated_sites a#l_b_p{
	background:url(../images/site/licensed_building_practitioner.jpg) top left;
	width:62px;
}
#affiliated_sites a#mb_member{
	background:url(../images/site/mb_member.jpg) top left;
	width:50px;
}
#affiliated_sites a#hazard_co:hover,#affiliated_sites a#site_safe:hover,#affiliated_sites a#l_b_p:hover,#affiliated_sites a#mb_member:hover{
	background-position:bottom left;
}
#footer #small_nav{
	float:left;
	width:340px;
	padding-left:35px;	
}


#footer #small_nav .small_nav{
	margin-right:20px;
	width:150px;
	float:left;
	font-weight:normal;	
}

#footer #small_nav .small_nav h4 a:link,
#footer #small_nav .small_nav h4 a:visited{
	color:#f68229;
	text-decoration:none;
	font-size:15px;
	font-weight:normal;
}
#footer #small_nav .small_nav ul li a:link,
#footer #small_nav .small_nav ul li a:visited{
	text-decoration:none;
	color:#f4f3ee;
	font-size:12px;
}

#footer #small_nav .small_nav ul li a:hover,
#footer #small_nav .small_nav ul li a:active{
	color:#f68229;
}
#footer #small_nav .small_nav ul{
	padding:0;	
	margin:0;
}

#footer #small_nav .small_nav ul li{
	list-style:none;
	margin:0;
	padding:0;
}
#footer #small_nav .small_nav h4{
	margin:0;
	padding:0;	
	font-weight:semi-bold;
}






#site_info{
	background-color:#666;	
	padding:15px 0;
	margin:0;
	font-size:11px;
	color:#f4f3ee;
}
#site_info p{
	
	float:left;
	padding:0;
	margin:0;	
}

#site_info a:link,
#site_info a:visited{
	color:#f4f3ee;
	text-decoration:none;	
}
#content .wrapper{
	position:relative;
		
}

#brh_logo_footer{
	border-bottom:2px solid #e3e2dd;	
	margin-bottom:3px;
	margin-top:0px;
}

#created_by{
	float:right;
	font-size:9px;	
}

/*------------------------------------  RHS COL  ----------------------------------*/
/*---------------------------------------------------------------------------------*/
#rhs_col{
	width:32%;	
	float:right;
	margin-top:-13px;
	
	line-height:20px;
}

#rhs_col #latest_news .news_item{	
margin:10px 0;
}

#latest_news h3{
	color: #606060;
	font-size:24px;	
	font-weight:normal;
	margin:0;
}

#latest_news{
padding:0 20px ;
	line-height:18px;
}
#rhs_col hr{
	border:none;
	border-bottom:1px solid #ccc;
}
#rhs_col #latest_news .news_item .news_date{
	color: #ccc;	
}
#rhs_col #latest_news .news_item h3{
	display:none;
}


#rhs_col #latest_news .news_item a.read_more:link,#rhs_col #latest_news .news_item a.read_more:visited{
	display:block;
	text-decoration:none;
	color:#f68229;
	background:url(../images/site/read_more.gif) left no-repeat;
	padding:0px 0 0px 23px;
	margin-top:6px;
	line-height:17px;
}
#rhs_col #latest_news .news_item a.read_more:hover,
#rhs_col #latest_news .news_item a.read_more:active{
	display:block;
	text-decoration:none;
	color:#606060;
	background:url(../images/site/read_more_hover.gif) left no-repeat;
	padding:0px 0 0px 23px;
	margin-top:6px;
	line-height:17px;
}
#rhs_col #latest_news a#view_all_news:link,#rhs_col #latest_news a#view_all_news:visited{
	display:block;
	background-color:#282828;
	color:#fff;
	width:auto;
	text-align:center;
	float:right;
	padding:5px 20px;	
	text-decoration:none;
	border-radius:3px;
	border-bottom:1px solid #d0cfcc;
}
#rhs_col #latest_news a#view_all_news:hover,
#rhs_col #latest_news a#view_all_news:active{
	background-color:#606060;
}

#rhs_col .contact_info{
	text-align:center;
	font-size:15px;
	sline-height:1.7em;
}
#rhs_col .contact_info #talk_today{
	margin-left:20px;
	background:url(../images/site/phone.gif) no-repeat 0px 8px;
	color:#f68229;
	font-size:26px;
	line-height:1.2em;
}

#rhs_col .contact_info #talk_today .phone{
	color:#000;
	font-size:32px;
	margin-bottom:5px;
}

#rhs_col #cta{
	margin:20px auto 30px auto;
	text-align: center;
	font-size:0;
	height:200px;
	width:300px;
}

#rhs_col #cta a:link,
#rhs_col #cta a:visited{
	background-image: url('../images/site/Rebuild_CTA_.png');
	height:200px;
	width:300px;
	display:block;
}
#rhs_col #cta a:hover{
	background-image:url('../images/site/Rebuild_CTA_hover.png');
}

#rhs_col #browse_house_plans{
	background-color:#e8e7e3;	
	padding:20px 25px;
	margin:20px 0;
	height:160px;
}

#rhs_col #browse_house_plans p{
	margin-top:0;	
}
#browse_house_plans strong{
	font-weight:600;	
	margin-bottom:5px;
}

#rhs_col #browse_house_plans.this{
	height:110px;	
}
#rhs_col #browse_house_plans a:link,
#rhs_col #browse_house_plans a:visited{
	display:block;
	background:url(../images/site/browse_hp.jpg) no-repeat #f68229;
	color:#fff;
	text-decoration:none;
	line-height:75px;
	text-align:center;
	font-size:17px;
	height:70px;
	width:260px;
	margin:0 auto;
}

#rhs_col #browse_house_plans a:hover,
#rhs_col #browse_house_plans a:active{
	display:block;
	background:url(../images/site/browse_hp_hover.jpg) no-repeat #e8e7e3;
	color:#fff;
	line-height:75px;
	text-align:center;
	font-size:17px;
	height:70px;
	width:260px;
	margin:0 auto;
}

#subscribe{
	background-color:#e8e7e3;
	padding:18px 25px;	
	margin-top:25px;
	line-height:18px;
}
#subscribe p{
	margin-top:0;	
	margin-bottom:8px;
}
#subscribe strong{
	font-weight:normal;
	font-size:17px;	
	margin-bottom:7px;
	display:block;
}
#subscribe input[type='text']{
	width:185px;	
	border:none;
	color:#f68229;
	padding:4px 6px;
	font-size:12px;
	border-radius:3px;
	
}
#subscribe form input[type='submit'].button{
	background-color:#f68229;	
	width:61px;
	text-align:center;
	float:right;
	color:#fff;
	font-weight:normal;	
	border:none;
	padding:4px 0;
	font-size:12px;
	border-radius:3px;
	cursor:pointer;
	border-bottom:1px solid #d0cfcc;
}
#subscribe form input[type='submit'].button:hover{
	background-color:#606060;	
	width:61px;
	text-align:center;
	float:right;
	color:#fff;
	font-weight:normal;	
	border:none;
	padding:4px 0;
	font-size:12px;
	border-radius:3px;
}

#subscribe .label{
	position:absolute;
	padding:3px;	
	display:none;
}

/*------------------------------------  GENERAL ----------------------------------*/
/*--------------------------------------------------------------------------------*/
#p_content{
	float:left;	
	width:65%;
	
}
#p_content p{
	line-height:20px;	
	padding-right:20px;
}

#p_content p a:link,
#p_content p a:visited{
	color:#f68229;
	text-decoration:none;
}
#p_content ul a:link,
#p_content ul a:visited{
	color:#f68229;
	text-decoration:none;
}


h2{
	font-weight:normal;
	color:#f68229;
	padding-top:10px;	
	margin-bottom:13px;
}


h3{
	font-size:13px;
	color:#f68229;
	font-weight:bold;	
}

/*------------------------------------  TESTIMONIALS  ----------------------------------*/
/*--------------------------------------------------------------------------------------*/
#testimonials{
	float:left;
	width:65%;	
	color:#46464;
	margin-top:15px;
}

.testimonial{
	margin-bottom:30px;
}

.testimonial .t_test{
	border-radius:5px;
	padding:15px;	
	font-style:italic;
}

.testimonial .t_test p{
	margin:1px 0 12px 0;
}

.testimonial .t_name{
	font-weight:bold;	
	padding-left:10px;
}

.testimonial .t_test.col1{
	padding-bottom:10px;
	background:#e8e7e3;
}
.testimonial .t_name.col1{
	padding-top:10px;
	background:url(../images/site/test_col11.gif) no-repeat top left ;
}

.testimonial .t_test.col2{

	padding-bottom:5px;
	background:#f9e2cf;
		
}

.testimonial .t_name.col2{
	padding-top:10px;
	background:url(../images/site/test_col22.gif) no-repeat top left ;
}


#houseplans{
	margin:25px 0;
	float:left;
}

#houseplans .quick_prop{
	width:318px; 
	float:left;
	border-bottom:1px solid #eae9e6;
	margin-bottom:25px;
}
#houseplans .spacer{
	width:15px;	
	float:left;
	border:1px solid transparent;
}

.quick_prop .hp_img{
	width:318px;
	height:195px;	
}
.quick_prop .hp_img img{
	width:318px;
	height:195px;	
}
.quick_prop .hp_img:hover{	
}

.quick_prop .quick_name{
	margin:15px auto 15px auto;
	text-align:center;	
	font-size:13pt;
}

.quick_prop .quick_name a:link,
.quick_prop .quick_name a:visited{
	text-decoration:none;
	color:#000;	
}

.quick_prop .quick_info{
	background-color:#e8e7e3;	
	margin-top:5px;
	font-weight:600;
}

.quick_prop .beds, .quick_prop .baths, .quick_prop .garage, .quick_prop .size{
	width:auto;
	display:table-cell;
	vertical-align:middle;
	padding:7px 12px;
}

.quick_prop .baths img, .quick_prop .beds img, .quick_prop .garage img{
	vertical-align:middle;	
	margin-left:5px;
}

.quick_prop a.see_more:link,
.quick_prop a.see_more:visited{
	margin:0 auto;
	width:230px;
	background:url(../images/site/see_more_top.gif) no-repeat top center #f68229;
	display:block;
	padding:17px 15px 12px 15px;
	color:#fff;	
	text-align:center;
	text-decoration:none;
	border-radius:3px;
	margin:10px auto 20px auto;
}

.quick_prop a.see_more:hover,
.quick_prop a.see_more:active{
	background:url(../images/site/see_more_top_hov.gif) no-repeat top center #464646;
	
}
#disclaimer{
	width:645px;
	margin-top:20px;	
}
#prop-info{
	width:635px;
	height:40px;	
	margin:0px 5px 0 0;
	background-color:#e8e7e3;
}
#prop-info .inf{
	display:inline-block;	
	text-align:center;
	line-height:40px;
	font-weight:600;
	vertical-align:middle;
	padding:0 15px;
}

#prop-info #prop-size.inf{
	height:40px;
	margin-top:0px;
}

#prop-info #prop-pdf{
	float:right;	
	margin-right:8px;
}
#prop-pdf a:link,
#prop-pdf a:visited{
	color:#f68229;
	text-decoration:none;
	font-weight:normal;
}
#prop-info .inf img{
vertical-align:middle;
margin-left:10px;		
}

#prop-desc{
	width:65%;	
min-height: 160px;
}
#prop-images{
	margin-top:20px;
}
#prop-images .main{
	width:635px;
	float:left;	
	margin-right:34px;
}
#prop-images .main img{
	width:635px;	
}
#prop-images .prop-image.inner,
#prop-images .prop-image.outer{
	display:block;
	float:left;	
	width:150px;
	height:90px;
	margin: 0px 0 12px 0;
}
#prop-images .prop-image.inner{
	
	margin:0px 12px 12px 10px;
}

#prop-images .prop-image.inner img{
	width:150px;
	height:90px;
}
#prop-images .prop-image.outer img{
	width:150px;
	height:90px;	
}
#newspage{
	border:1px solid transparent;
	margin-top:20px;	
	width:65%;
	border-top:1px solid #eee;		
	float:left;
}
.quick_news{
	border-bottom:1px solid #eee;	
	padding:0 0 20px 0;
}

.quick_news .quick_pic{
	float:right;	
	margin:10px 0px 10px 10px;
	
}
.quick_news .quick_pic img{
	width:175px;
}

.quick_news .title{
	
}

.quick_news .title a:link, .quick_news .title a:visited{
	color:#000;
	text-decoration:none;
	font-weight:normal;
	font-size:1.2em;
}

.quick_news .content{
	
}

.quick_news a.read_more:link,
.quick_news a.read_more:visited,
#contact a.email:link,
#contact a.email:visited{
	padding:0px 0 0px 23px;
	line-height:17px;
	text-decoration:none;
	color:#f68229;
	font-size:0.9em;
	background:url(../images/site/read_more.gif) no-repeat top left;
	display:block;
	width:auto;
	margin:15px 0 0px 0;
		
}
.quick_news a.read_more:hover, #contact a.email:hover{
	background:url(../images/site/read_more_hover.gif) no-repeat top left;
	color:#464646;	
}

.results{
	margin-bottom:1px;	
	width:65%;
	float:left;
}
.pagination{
	color:#f68229;
	padding:20px 0;
	width:64%;
	float:left;
}

.pagination .page{
	margin-left:30px;
}

.pagination .page.current{
	color:#000;
}

.pagination .page a:link, .pagination .page a:visited{
	color:#f68229;	
	text-decoration:none;
}

.pagination .page a:hover{
	text-decoration:underline;	
}

#news{
	border-top:1px solid #ccc;	
	border-bottom:1px solid #ccc;	
	float:left;
	width:64%;
	margin-top:20px;
	padding-bottom:20px;
}
#news #news_pics{
	float:right;
	margin:0 0 0px 15px;	
}
#news .news_pic{
	
	width:300px;
	height:200px;
	margin: 0 0 15px 0;
}

#news #news_pics img{
	width:300px;
	height:200px;
}

#news h2{
	color:#000;	
}
#news #news_date{
	color:#CCC;
	margin:-3px 0 15px 0;	
}

#news #news_content{
	margin-bottom:15px;	
}

 a.back:link,
 a.back:visited{
	padding:0px 0 0px 23px;
	height:17px;
	text-decoration:none;
	color:#f68229;
	font-size:0.9em;
	background:url(../images/site/back.gif) no-repeat top left;
	display:block;
	width:auto;
	margin:15px 0 0px 0;
}

 a.back:hover,
 a.back:active{
	
	color:#282828;
	background:url(../images/site/back_hover.gif) no-repeat top left;
}
#slideshowContainer{
	clear:both;
	width:995px;
	height:290px;
	margin:0px auto 0 auto;
	text-align:center;
	position:relative;
}
#slideshowContainer .slideshow{
	margin:0 auto;	
}
#banner{
	background-color:#282828;
	smargin-top:43px;
	padding-top:43px;
}

#ssnav {
    list-style-type:none;
    z-index:94;
}
#ssnav li a {
    display:block;
    width:37px;
    height:37px;
}
#prev a {
    background:url(../images/site/slider_prev.png) no-repeat;
	text-indent:-9999px;
    width:37px;
    height:37px;
    position:absolute;
    top:127px;
	z-index:95;
    left:20px;
}
#next a {
    background:url(../images/site/slider_next.png) no-repeat;
	text-indent:-9999px;
    width:37px;
    height:37px;
    position:absolute;
    top:127px;
    right:20px;
	z-index:95;
}
#next a:hover {
    background:url(../images/site/slider_next_over.png);
}
#prev a:hover {
    background:url(../images/site/slider_prev_over.png);
}
#slideshowContainer #build_right_homes{
	position:absolute;	
	z-index:96;
	left:140px; 
	-moz-box-shadow:    3px 3px 16px 0px #000;
  -webkit-box-shadow: 3px 3px 16px 0px #000;
  box-shadow:         3px 3px 16px 0px #000;
}
#s1 a{
	display:block;
	width:995px;
	height:290px;	
}
#caption{
	width:990px;
	position:absolute;
	bottom:25px;
	font-size:32px;
	color:#fff;
	z-index:95;	
	pointer-events:none;
	font-weight:normal;
}



#box1, #box2{
	background-color:#ccc;
	width:300px;
	height:200px;
	display:inline-block;
	margin:13px 0;
}
#box1{
	margin-right:30px;
	background-color:#ddd;	
}

#box2{
	position:relative;	
}
#box2 a{
	display:block;
	position:absolute;	
	right:11px;
	bottom:3px;
}
#box2 a:link,
#box2 a:visited{
	display:block;
	background-color:#0F6;
	width:86px;
	line-height:20px;
	height:21px;
	color:#fff;
	text-decoration:none;
	border-radius:3px;
	text-align:center;
	z-index:49;
	background-color:#606060;
}

#box2 a:hover{
	background-color:#f68229;	
}
/*------------------------------------  GALLERY  ----------------------------------*/
/*--------------------------------------------------------------------------------------*/

.gallery_image{
	display:inline-block;
	width:150px;
	height:100px;
	margin-bottom:65px;
}

.gallery_image .gallery_name{
	font-weight:600;
	padding:5px 0;	
}
.gallery_image img{
	width:150px;
	height:100px;	
}

.gallery_image.inner{
	margin-right: 15px;
}

span.roll {
    background:url(../images/site/mag.png) center center no-repeat #333;
    height: inherit;
    position: absolute;
    width: inherit;
    z-index: 10;   
}

.roll a{
	width:inherit;
	height:inherit;
	display:inline-block;	
}

span.rolla {
    background:url(../images/site/view_det.png) center center no-repeat #333;
    height: inherit;
    position: absolute;
    width: inherit;
    z-index: 10;   
}

.rolla a{
	width:inherit;
	height:inherit;
	display:inline-block;	
}

#rhs_admin{
	text-align:center;	
}

#p_content{
	margin-top:0px;	
}
#p_content p{
	
	margin:0 0 10px 0;
}
#p_content h4{
	margin:0;
	font-size:13px;
	font-weight:600;	
}

#p_content h5{
	color:#f68229;
	font-size:13px;
	font-weight:600;
	margin:0;
}
#p_content ul{
	padding-left:12px;	
}
#p_content ul li{
	margin-bottom:8px;
	list-style:url(../images/site/br_bullet.png);
	padding-left:13px;
}
.click{
	margin: 0 0 20px 0;	
	display:block;
	width:500px;
}
a#show-gal-test:link,
a#show-gal-test:visited{
	color:#f68229;
	text-decoration:none;
}
a#show-gal-test:hover,
a#show-gal-test:active{
	color:#111;
}
#breadcrumbs{
	margin-top:20px;
}

#breadcrumbs a:link,
#breadcrumbs a:visited{
	color:#f68229;
	text-decoration:none;	
	padding: 0px 0 2px 22px;
	background:url(../images/site/back.gif) no-repeat top left;
}

#breadcrumbs a:hover,
#breadcrumbs a:active{
	color:#282828;
	padding: 0px 0 2px 22px;
	background:url(../images/site/back_hover.gif) no-repeat top left;
}

.image_count{
	color:#f68229;
	margin-top:-3px;
	font-size:11px;
}

.image_count a:link,
.image_count a:visited{
	color:#f68229;
	text-decoration:none;	
}

.link_gal{
	float:right;
	margin-top:-18px;
}
.link_gal a:link,
.link_gal a:visited{
	padding-right:22px;
	background:url(../images/site/read_more_hover.gif) no-repeat top right;
	color:#282828;
	text-decoration:none;
}

.link_gal a:hover,
.link_gal a:active{
	background:url(../images/site/read_more.gif) no-repeat top right;
	color:#f68229;
}

.ui-dialog .label{
	width:150px;	
}

#sub_gal_h3{
	margin-bottom:0;
	color:#282828;
	font-weight:bold;
	font-size:13px;	
}

.test-client{
	font-size:0.9em;	
}

.delete_top{
	margin-top:-3px;	
}


#hp_nav{
	width:	995px;
	position:relative;
	margin:18px 0 40px 0;
	padding-top:16px;
	border-top:1px solid #e8e7e3;
}
a.next_plan:link,
a.next_plan:visited{
	position:absolute;
	right:0;
	color:#f68229;
	text-decoration:none;
	padding:0px 23px 0px 0;
	height:17px;
	line-height:17px;
	background:url(../images/site/read_more.gif) no-repeat top right;
}
a.next_plan:hover,
a.next_plan:active{
	position:absolute;
	right:0;
	color:#606060;
	text-decoration:none;
	padding:0px 23px 0px 0px;
	height:17px;
	line-height:17px;
	background:url(../images/site/read_more_hover.gif) no-repeat top right;
}
a.prev_plan:link,
a.prev_plan:visited{
	position:absolute;
	left:0;
	color:#f68229;
	text-decoration:none;
	padding:0px 0px 0px 23px;
	height:17px;
	line-height:17px;
	background:url(../images/site/back.gif) no-repeat top left;
}


a.prev_plan:hover,
a.prev_plan:active{
	position:absolute;
	left:0;
	color:#606060;
	text-decoration:none;
	padding:0px 0px 0px 23px;
	height:17px;
	line-height:17px;
	background:url(../images/site/back_hover.gif) no-repeat top left;
}
a.back_plan:link,
a.back_plan:visited{
	position:absolute;
	width:17px;
	left:489px;
	height:17px;
	line-height:17px;
	background:url(../images/site/back_listings.gif) no-repeat top left;
	text-decoration:none;
}
a.back_plan:hover,
a.back_plan:active{
	position:absolute;
	width:17px;
	left:489px;
	height:17px;
	text-decoration:none;
	line-height:17px;
	background:url(../images/site/back_listings_hover.gif) no-repeat top left;
}

#p_desc ul{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	padding-left:10px;
	margin-left:0;
}
#p_desc ul li, #p_content ul li{
	list-style-image:url(../images/site/ul-bp.jpg);
	padding-left:7px;
	
}